<?php
$z[0]=Array("field","胡洼闸风景区,胡洼闸风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","胡洼闸风景区胡洼原是一个自然村，又是解河、符怀新河、浍河交汇处。1991年淮河特大洪涝灾害后，为了对淮河中游进行治理，国家重点投资开挖了怀洪新河，在流经胡洼的20公里境内，形成了四河交汇的地方。胡洼闸于1995年投资兴建，通过十多年的开发和建设，形成",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","胡洼闸风景区_固镇县胡洼闸风景区旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　胡洼闸风景区\n</p><p>　　胡洼原是一个自然村，又是解河、符怀新河、浍河交汇处。1991年淮河特大洪涝灾害后，为了对淮河中游进行治理，国家重点投资开挖了怀洪新河，在流经胡洼的20公里境内，形成了四河交汇的地方。胡洼闸于1995年投资兴建，通过十多年的开发和建设，形成了环境优雅，风景宜人旅游景观。如今的胡洼，就象一个沉睡多年的美人，渐渐苏醒过来；又好比一朵出水芙蓉，向人们展现出诱人的姿色。四水相聚，成了这里得天独厚的发展条件。\n</p><p>　　假如你是春天从城市来到胡洼\n</p><p>　　，这里最先吸引你的眼球洁白的梨花，它会让你立刻进入“忽如一夜东风来，千树万树梨花开”的那种诗情画意中来。你看那河坝两岸千亩梨花，不怕春寒料峭，姿情怒放。这2000多亩梨园，是蚌埠市三县一郊最大的果园，分布于东西两岸，全长12公里，建于1995年，栽种梨树10万余棵。这里就如“世外桃园”一般的仙境。你看那\n</p><p>　　河堤上垂柳依依，绿草青青。河堤两岸上坡地上，有速生杨树4万多棵；有各种垂柳3000多棵，各种风景树1万多株，草坪15000平方米，苗圃50亩。坡地上长满金银花，每当春风吹来，万物复苏，满坡的金银花，也露出淡黄的花蕊，芳香迷人，又惹来彩蝶飞舞。\n</p><p>　　特别是胡洼闸上游，水宽200多米，水清见底，一望无际，碧波荡漾，好象万里长湖平似镜，偶而一群鸭子嘎嘎游过，似乎在欢迎游客来这里享受自然风光。</div><br clear=all>",558,1763);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6326134BP-12T8.gif",1765,1849);
$z[7][4]['name']="litpic";

?>